.theme-woondershop-pt .select2 {
  font-size: var(--font-size);
  font-weight: var(--font-weight-bold);
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 3px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
  width: 100%;
  height: 2.5rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  transition: all 0.1s ease-out;
}

.theme-woondershop-pt .select2-dropdown .select2-results__option {
  font-size: var(--font-size);
}

.theme-woondershop-pt .select2 .select2-selection__arrow {
  display: none;
}

.theme-woondershop-pt .select2-selection {
  padding: 0.5rem 1.75rem 0.5rem 0.35rem;
  width: 100%;
  height: 100%;
  border: none;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0NDggNTEyIj48cGF0aCBkPSJNMjA3LjAyOSAzODEuNDc2TDEyLjY4NiAxODcuMTMyYy05LjM3My05LjM3My05LjM3My0yNC41NjkgMC0zMy45NDFsMjIuNjY3LTIyLjY2N2M5LjM1Ny05LjM1NyAyNC41MjItOS4zNzUgMzMuOTAxLS4wNEwyMjQgMjg0LjUwNWwxNTQuNzQ1LTE1NC4wMjFjOS4zNzktOS4zMzUgMjQuNTQ0LTkuMzE3IDMzLjkwMS4wNGwyMi42NjcgMjIuNjY3YzkuMzczIDkuMzczIDkuMzczIDI0LjU2OSAwIDMzLjk0MUwyNDAuOTcxIDM4MS40NzZjLTkuMzczIDkuMzcyLTI0LjU2OSA5LjM3Mi0zMy45NDIgMHoiIGZpbGw9IiMwMDAwMDAiLz48L3N2Zz4=);
  background-position: calc(100% - 1rem) 50%;
  background-repeat: no-repeat;
  background-size: auto 20%;
}

.theme-woondershop-pt select,
.theme-woondershop-pt input,
.theme-woondershop-pt textarea,
.theme-woondershop-pt .input-text {
  font-size: var(--font-size);
}

@media (min-width: 992px) {
  .theme-woondershop-pt .woocommerce-cart-form .actions .coupon .input-text {
    font-size: var(--font-size);
  }
}
